uuid: 566be4f3-1c4d-416f-9da8-caaecf1b7dfe
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
